
<!-- default styles for all pages unless override -->
a:link    { color: #000000; font: bold; text-decoration: none; }
a:visited { color: #000000; font: bold; text-decoration: none; }
a:hover   { color: #cccccc; font: bold; text-decoration: none; }
a:active  { color: #000000; font: bold; text-decoration: none; }

//body { background: #000000; }
body { background: #000000; }
body { color: #999999; font: normal 12px Times, Verdana, Arial, Helvetica; }
td   { color: #000000; font: normal 15px Times, Verdana, Arial, Helvetica; fixxborder: 1px solid; }
img  { border: 0px; }

table { border-collapse: collapse; }


<!-- navigation styles -->
.nav { line-height: 8pt; }
.nav a { }
.nav a:link   {font:18px Helvetica, Arial, Times, Verdana; color:#cccccc; text-decoration:none}
.nav a:visited{font:18px Helvetica, Arial, Times, Verdana; color:#cccccc; text-decoration:none}
.nav a:hover  {font:18px Helvetica, Arial, Times, Verdana; color:white; text-decoration:none}
.nav a:active {font:18px Helvetica, Arial, Times, Verdana; color:#black; text-decoration:none}
//.nav a:link   {font:bold 18px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.nav a:visited{font:bold 18px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.nav a:hover  {font:bold 18px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.nav a:active {font:bold 18px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}

.nav2 { line-height: 8pt; }
.nav2 a { }
.nav2 a:link   {font:14px Verdana, Arial, Helvetica; color:black; text-decoration:none}
.nav2 a:visited{font:14px Verdana, Arial, Helvetica; color:black; text-decoration:none}
.nav2 a:hover  {font:bold 14px Verdana, Arial, Helvetica; color:#808080; text-decoration:none}
.nav2 a:active {font:14px Verdana, Arial, Helvetica; color:#808080; text-decoration:none}
//.navb a:link   {font:bold 16px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.navb a:visited{font:bold 16px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.navb a:hover  {font:bold 16px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.navb a:active {font:bold 16px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}

.nav3 { line-height: 8pt; }
.nav3 a { }
.nav3 a:link   {font:14px Helvetica, Arial, Times, Verdana; color:#cccccc; text-decoration:none}
.nav3 a:visited{font:14px Helvetica, Arial, Times, Verdana; color:#cccccc; text-decoration:none}
.nav3 a:hover  {font:14px Helvetica, Arial, Times, Verdana; color:#000000; text-decoration:none}
.nav3 a:active {font:14px Helvetica, Arial, Times, Verdana; color:#cccccc; text-decoration:none}
//.nav3 a:link   {font:bold 14px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.nav3 a:visited{font:bold 14px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.nav3 a:hover  {font:bold 14px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}
//.nav3 a:active {font:bold 14px Verdana, Arial, Helvetica; color:#cccccc; text-decoration:none}

<!-- text emphasis styles -->
h1 { font: bold 22px Verdana, Arial, Helvetica; color:#cccccc}
h2 { font: bold 20px Verdana, Arial, Helvetica; color:#cccccc}
h3 { font: bold 18px Verdana, Arial, Helvetica; color:#cccccc}
h4 { font: bold 16px Verdana, Arial, Helvetica; color:#cccccc}
h5 { font: bold 14px Verdana, Arial, Helvetica; color:#cccccc}
h6 { font: bold 12px Verdana, Arial, Helvetica; color:#cccccc}
big{ font: bold 18px Verdana, Arial, Helvetica; color:#cccccc}
